# git town config [subcommand]

The _config_ command displays and updates the local Git Town configuration.

### Arguments

- Running without a subcommand shows the current Git Town configuration.
- The `reset` subcommand deletes all Git Town configuration entries.
- The `setup` subcommand deletes all Git Town configuration entries and
  interactively prompting for new values.
